mda2psf(1)

NAME
mda2psf - extract the font from a dump of the IBM PC MDA ROM

SYNOPSIS
mda2psf [--codepage=page] [--compaq] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
mda2psf converts the 14-pixel font in the character ROM used by IBM's MDA and CGA video cards to PC Screen Font format. raw2psf(1) can handle most ROM dumps (including the two 8-pixel fonts in this ROM), but the 14-pixel font requires a specialised utility.

OPTIONS

--codepage=page
    Add a Unicode directory for the specified codepage, which can be identified by number or name. The original MDA ROM used codepage 437. See psfpages(1) for a list of valid codepage names.

--compaq
    Assume the input file is in the format used by the Compaq CGA ROM, not the IBM MDA/CGA ROM.

SEE ALSO
psfs2mda(1), raw2psf(1), psfpages(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.